package com.iformall.service;

import com.iformall.domain.po.WxCUser;

public interface WxCUserTokenService {

    /**
     * 根据token获得实体
     *
     * @param token
     * @return
     */
    WxCUser getByToken(String token);

    /**
     * 保存或更新实体
     *
     * @param record
     */
    int saveOrUpdate(WxCUser record);
}
